Ubuntu: dpkg: error processing package openfoam5 (--configure):



Question:

I getting following error while installing make on my linux system

Any comment on this

Thanks in advances

dpkg: error processing package openfoam5 (--configure): package openfoam5 is not ready for configuration cannot configure (current status 'half-installed') Errors were encountered while processing: openfoam5 E: Sub-process /usr/bin/dpkg returned an error code (1)


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »